@charset "UTF-8";

#page-about #footer{
    margin:0 auto;
    font-size:small;
    text-align: center;
}

#page-about .wrapper{
    min-height: 100vh;
    height: 100%;
  padding:0;
  background-color:#FAF2E6;
}

#page-about .header{
  margin:0 0 0.8rem 0;
}

#page-about h1 {
  margin:0 0 0 0;
  padding:0;
    font-weight: normal;
    border-bottom: none;
    line-height: 1.2em;
  font-size:1rem;
  background-color:#FEFBF8;
}

#page-about h2{
    color:#6B913A;
    border-bottom:1px solid #cccccc;
    padding-left:0.2rem;
}
body#page-about {
  text-align:center;
  margin:0 auto;
    padding:0;
    min-height: 100%;
    height: 100%;
    /*font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Meiryo,"メイリオ",Osaka,"MS PGothic","ＭＳ Ｐゴシック",arial,helvetica,sans-serif;*/
}
#page-about .clearfix{
    clear: both;
}

#page-about #Container{
  padding:0;
  text-align:center;
  margin:0 auto;
  background-color:#FFFFFF;
}

@media screen and (min-width:768px){
  #Container{
    width:768px;
        padding:20px 30px 30px 30px !important;
        text-align:center;
        margin:0 auto;
    }
    .table{
        width:80%;
    }
}

/* 矢印つきリスト*/
ul{
  margin:0;
  padding:0;
    width:100%;
    list-style-type: none;
}
ul#menu{
    margin: 0;padding: 0;
}
ul#menu a {
  display: block;
  position: relative;
  border-bottom: 1px solid #ccc;
  padding: 15px 25px 15px 11px;
  font-weight: normal;
  text-decoration: none;
}
ul#menu a i{
  margin-right:8px;
  color:#333333;
}
ul#menu a:after {
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  width: 7px;
  height: 7px;
  margin-top: -4px;
  border-top: solid 2px #7f7f7f;
  border-right: solid 2px #7f7f7f;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}

ul#menu li:first-child a{
  border-top: 1px solid #ccc;
}



#page-about ol{
  padding-left:1.5em;
}
#page-about .ul_style li{
  /* border-bottom: 1px dotted #ccc; */
  margin-left:5px;
}
#page-about .ul_style ol li{
    margin-top:0.2em;
}
#page-about .ul_style li p{
    font-size:14px;
    padding: 1em 0 1em 0em;
    margin:0 0 0 0;
}
#page-about .ul_style li div{
    font-size:14px;
}
#page-about .ul_style li a.menu{
/*     display: block;
    position: relative;
    padding: 15px 25px 10px 0px;
    font-weight: normal;
    text-decoration: none;
    border-bottom: 1px solid #ccc; */
display: block;
width: 90%;
height: 30px;
margin: 0 0 7px 0;
background: #F7F5F2 url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAcCAYAAACQ0cTtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAcVJREFUSEvtVtFNxDAM7QiMwAiMwAiMwAhs4PZSic8bgRFuhI5wI3QERjjyYjuJrnaagoSExElRT4njZzvPLxmG/99vVIBofhrHcB6neYnjM46bfBfME4XnH8cBJwIA5zoAqKOaD+u3QSUTdjaGD6LTixU95rGeg4mZHsqybO6PNpV6ClcNrguQpjBylOFKRA9dm8QI9hVgO0OOjg/fA6LT/IqA8LXLWgCbZ6hkaBlVhFm8rIVYCNq2IXp/lKxcJ3DeAyZ2F/hDtTZB0TS/pUWnPLqhFyyxFP5iyTdgykBk2CKFBeadr1spdWIB1cy8B1MGOvtW89zaYKUVarCa6jYYK822jCxBN2eTyBKaVhqX7RMJGvugowYYC63JHpCm0sZaJ9N/i1ScdQrksmWjOAQrzWZ1AE22RQcaoOmvRBJWt1mzlMkNEAXYsy0C4bA709/JLjWrKnwDSHsMtm4bSXY41KiNRuer4DYaX/RVfLR7dshR7QDaIpyEPN3ke0qU99fs8whwDyZydwxInUiG8t4Iq/XWgLozSFzXq2lHW5tnKJepgOZ3yKbX+Omwc0Yt0a3XkKkAQzWSDKVLFPMHb/RezL9l9wWuQAy9JbrovAAAAABJRU5ErkJggg==) 97% center no-repeat;
font-size: 16px;
color: #333;
padding: 5px 0 0 20px;
text-decoration: none;
}

a.arc {
  padding-top: 10px;
  border:0 !important;
}
a span {
  position: absolute;
  margin-top:-20px;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 5px solid #000000;
  border-bottom: 5px solid #000000;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
/*
  -webkit-animation: sdb 2s infinite;
  animation: sdb 2s infinite;
*/
  box-sizing: border-box;
}


#page-about span.item{
background-color:#9ECE5E;color:#ffffff;
padding:0 5px 0 5px;border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

#page-about span.item2{
background-color:#65C5D5;color:#ffffff;
padding:0 5px 0 5px;border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

#page-about span.item_holiday{
background-color:#F076A3;color:#ffffff;
padding:0 5px 0 5px;border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

